{
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview-static": "serve .output/public",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "test": "vitest --run",
    "generate-schema-markdown": "node scripts/generateSchemaMarkdown.js > config.schema.md",
    "generate-config-types": "json2ts -i config.schema.json -o types/config.ts"
  },
  "devDependencies": {
    "@cfworker/json-schema": "^1.12.5",
    "@nuxt/content": "^2.13.2",
    "@nuxt/fonts": "^0.8.0",
    "@nuxt/image": "^1.7.0",
    "json-schema-to-markdown": "^1.1.1",
    "json-schema-to-typescript": "^15.0.2",
    "nuxt": "^3.12.4",
    "prettier": "^2.8.8",
    "sass": "^1.77.8",
    "serve": "^14.2.3",
    "vitest": "^2.0.5"
  },
  "packageManager": "yarn@4.4.1",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.6.0",
    "@oruga-ui/oruga-next": "^0.8.12",
    "@oruga-ui/theme-bulma": "^0.3.0",
    "@osaris/vue-mesh-components": "0.0.8",
    "array.prototype.tosorted": "^1.1.4",
    "jmespath": "^0.16.0",
    "match-sorter": "^6.3.1",
    "rehype-add-classes": "^1.0.0",
    "vue": "^3.4.37",
    "vue-history-state": "^0.14.0"
  }
}
